uuid: 72c5ac23-a697-4729-ae62-48d3d8a0c3ab
langcode: fr
status: true
dependencies: {  }
_core:
  default_config_hash: rFt1P0lzYiMojR6MTXgMeaHUkuglBXSoBAZ_MMCdaXg
id: main
label: 'Navigation principale'
description: 'Liens de section du site'
locked: true
